{
  "verseBefore": "Vì lời Đức Giê-hô-va là ngay thẳng,\\q1 mọi việc Ngài làm đều công bình.\n\\q",
  "verseAfter": "Vì lời Chúa Hằng Hữu là ngay thẳng,\\q1 mọi việc Ngài làm đều công bình.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 33,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-10T06:25:22.129Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 33,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
